Gå till huvudinnehållet
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TPS

NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS

NETGEAR GS748TPS-100NAS Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Anslutningsteknik
Kabelansluten
10G stöd
Nej
Nätverksgränssnitt
Gigabit Ethernet
Trädprotokollens varaktighet
Ja
DHCP-funktioner
Power over Ethernet Poe stöd
Ja
Fiber-Ethernet-kabeldragningsteknik
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100/1000 Mbps
Wi-Fi
Nej
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Ja
Fiberoptisk Anslutning
LC
Fiber Channel Anslutningspunkter
4
Maximal portbandbredd
96 Gbit/s
Fördröjningsvaraktighet
3 ms
Ingångsfrekvens
50 - 60 Hz
Uppgraderbar inbyggd programvara
Ja
MTBF-intervall
143890 Timmar
Säkerhet
CE, CUL 60950 /EN 60950, CB, CCC
Säkerhetsalgoritm stöds
802.1x RADIUS
Drifthöjd
0 - 3000 m
Icke-drifthöjd
0 - 3000 m
Ingångsspänning
100 - 240 V
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Adresstabellens storlek
Mått Gxdxy
Webbaserad hantering
Ja
Produktfärg
Lagringstemperaturområde Celsius
Ljudnivå
43 dB
Ström-LED
Ja
Akis-kontrollstöd
Ja
Kontaktlager
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Elektromagnetisk kompatibilitet
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Radantal
4
Fullständig dubbelsidig utskrift
Ja
Paketcache
Inkluderade kablar
HDMI
Varumärke
NETGEAR
Kategori
Nätverkswitchar
Produktnamn
GS748TPS
GTIN EAN UPC
0606449061116,
Kategori
Nätverkswitchar
Varumärke
NETGEAR
Produktnamn
GS748TPS
Produktserie
Datum tillagt till systemet
2011-03-11
Produktionsdatum
Produktkod
GS748TPS-100NAS
Staplingsbar
Ja
MIB-stöd
RFC 1493, RFC 1643, RFC 1213 MIB II
Multicast-stöd
Ja
Verifieringsmetod
IEEE 802.1x
Säkerhetskopiera och överföra
Ja
Hanteringsprotokoll
SNMP v1, v2c, v3
NETGEAR GS748TPS-100NAS Switch